luaevent

libevent binding for Lua

$ luarocks install luaevent

This is a binding of libevent to Lua

Versions

0.4.6-1161 days ago4,011 downloads
0.4.5-1226 days ago336 downloads
0.4.4-12 years ago4,691 downloads
0.4.3-14 years ago7,976 downloads

Dependencies

lua >= 5.1, <= 5.3

Dependency for

prosody, prosody

Labels

Manifests